/*
font-family: 'Roboto', sans-serif; 400 700
font-family: 'Noto Serif', serif; 400 700
font-family: 'Roboto', sans-serif; 200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic

font-family: 'Roboto', sans-serif;
*/



/* => BODY
---------------------------------------------------------- */
body { min-width: 1020px; font-size: 12px; font-family: 'Roboto', sans-serif; font-weight: 400; color: #000; background: #fff; }

	body label { cursor: default; }
	body input { font-family: 'Roboto', sans-serif; font-weight: 400; border: none; outline: none; background: transparent; }
	body textarea { font-family: 'Roboto', sans-serif; font-weight: 400; border: none; outline: none; }
	body code { font-family: 'Roboto', sans-serif; font-weight: 400; border: none; outline: none; }
	body a { text-decoration: none; }
	body button { font-family: 'Roboto', sans-serif; font-weight: 400; background: transparent; border: none; }
	body button:focus { border: none; }
	body ul,
	body ul li { list-style: none; padding: 0px !important; margin: 0px !important; }

	body .response_true { display: none; }
	body .response_false { display: none; }


	/*.loginregisterLAYOUT { position: fixed; top: 0px; left: 0px; background: rgba(0,0,0,.6); width: 100%; height: 100%; z-index: 9999; display: none; }
	.loginregisterLAYOUT > .wrap { position: relative; margin: 80px auto 20px auto; width: 800px; background: #fff; border-bottom: 1px solid #4d4d4d; }
	.loginregisterLAYOUT .line_one { padding: 25px; border-bottom: 1px solid #CCC; }
	.loginregisterLAYOUT .line_one .left { font-size: 30px;font-family: 'Roboto', sans-serif; font-weight: 700; }
	.loginregisterLAYOUT .line_one .right {  }
	.loginregisterLAYOUT .line_one .right a { font-family: 'Roboto', sans-serif; font-weight: 700; text-decoration: underline; color: #000; }
	.loginregisterLAYOUT .line_two { padding: 25px; }
	.loginregisterLAYOUT .line_two .response_false { padding: 25px; margin: 0 0 30px 0; background: #ff9090; font-size: 20px; display: none; }
	.loginregisterLAYOUT .line_two .right { width: 50%; }
	.loginregisterLAYOUT .line_two .right span { display: block; font-family: 'Roboto', sans-serif; font-weight: 700; font-size: 24px; }
	.loginregisterLAYOUT .line_two .right label { display: block; margin: 20px 0 4px 0; }
	.loginregisterLAYOUT .line_two .right input { display: block; border: 1px solid #999; padding: 8px; }
	.loginregisterLAYOUT .line_two .right button { width: 120px; height: 50px; font-size: 18px; font-weight: 700; margin: 20px 0 0 0; padding: 0px; background: #000; color: #fff; }
	.loginregisterLAYOUT .close { position: absolute; top: -10px; right: -10px; width: 20px; height: 20px; background: #000; border: 1px solid #fff; color: #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }*/


	section.bar-news { background: #f6182b; color: #ffffff;/* font-size: 0px; line-height: 0px; */}
	section.bar-news > .wrap { padding: 16px 16px; text-align: center; }
	section.bar-news > .wrap img { max-height: 80px; }


	section.search { display: none; position: absolute; z-index: 999; top: 144px; left: 0px; width: 100%; background: #000000; }
	section.search > .wrap { width: 80%; max-width: 1180px; margin: 0px auto; }
	section.search .input { position: relative; padding: 0px 0px 40px 0px;  }
	section.search .input input { display: inline-block; vertical-align: top; font-size: 32px; line-height: 32px; font-weight: 300; color: #ffffff; width: 100%; padding: 40px 0px 8px 0px; border-bottom: 1px solid #ffffff; }
	section.search .input button { position: absolute; top: 32px; right: 0px; height: 32px; width: 32px; color: #ffffff; font-size: 32px; line-height: 32px; }








	section.banner { width:100%; background:#f0f0f0; padding: 16px 0px; }
	section.banner > .wrap { text-align: center; }



/* => Header
---------------------------------------------------------- */
#headerLAYOUT { padding: 24px 16px 24px 16px; max-width: 1320px; min-width: 1024px; margin: 0px auto; }
#headerLAYOUT > .wrap { position: relative; }

	#headerLAYOUT section.logo { float: left; height: 96px; margin: 0px 0px 0px 8px; }
	#headerLAYOUT section.logo > .wrap {  }
	#headerLAYOUT section.logo a {  }
	#headerLAYOUT section.logo a img { height: 96px; }

	#headerLAYOUT section.menu { float: right; height: 96px; text-align: right; }
	#headerLAYOUT section.menu > .wrap { margin: 0px 160px 0px 0px; }
	#headerLAYOUT section.menu .menu_one { font-size: 0px; }
	#headerLAYOUT section.menu .menu_one ul { font-size: 0px; }
	#headerLAYOUT section.menu .menu_one ul li { display: inline-block; margin: 0px 0px 0px 8px !important; }
	#headerLAYOUT section.menu .menu_one ul li a,
	#headerLAYOUT section.menu .menu_one ul li button { color: #000000; padding: 0px 8px; font-size: 16px; font-weight: 300; }
	#headerLAYOUT section.menu .menu_one ul li button span { font-size: 13px; }
	#headerLAYOUT section.menu .menu_one ul li a:hover,
	#headerLAYOUT section.menu .menu_one ul li button:hover { text-decoration: underline; }
	#headerLAYOUT section.menu .menu_one ul li:first-child { display: none; }
	#headerLAYOUT section.menu .menu_two { margin: 31px 0px 0px 0px; }
	#headerLAYOUT section.menu .menu_two ul { }
	#headerLAYOUT section.menu .menu_two ul li { display: inline-block; font-size: 16px; font-weight: 700; margin: 0px 0px 0px 8px !important; }
	#headerLAYOUT section.menu .menu_two ul li a { padding: 8px; color: #000000; }
	#headerLAYOUT section.menu .menu_two ul li a:hover { background: #000000; color: #ffffff; }
	#headerLAYOUT section.menu .menu_three { margin: 16px 0px 0px 0px; }
	#headerLAYOUT section.menu .menu_three ul { }
	#headerLAYOUT section.menu .menu_three ul li { display: inline-block; font-size: 11px; font-weight: 400; margin: 0px 0px 0px 8px !important; }
	#headerLAYOUT section.menu .menu_three ul li a { color: #000000; }
	#headerLAYOUT section.menu .menu_three ul li a:hover { text-decoration: underline; }


	#headerLAYOUT section.menu-mobile { display: none; position: fixed; top: 0px; left: 0px; background: #000000; color: #ffffff; width: 100%; height: 100%; }
	#headerLAYOUT section.menu-mobile > .wrap { padding: 32px 32px 32px 32px; }
	#headerLAYOUT section.menu-mobile .menu_logo { font-size: 0px; }
	#headerLAYOUT section.menu-mobile .menu_logo > .wrap { margin: 0px 16px; }
	#headerLAYOUT section.menu-mobile .menu_logo img { width: 100%; height: auto; }
	#headerLAYOUT section.menu-mobile .menu_two { float: left; width: 50%; margin: 40px 0px 0px 0px; }
	#headerLAYOUT section.menu-mobile .menu_two ul { }
	#headerLAYOUT section.menu-mobile .menu_two ul li { font-size: 16px; font-weight: 700; margin: 16px 0px 0px 8px !important; }
	#headerLAYOUT section.menu-mobile .menu_two ul li a { padding: 8px; color: #ffffff; }
	#headerLAYOUT section.menu-mobile .menu_two ul li a:hover { background: #ffffff; color: #000000; }
	#headerLAYOUT section.menu-mobile .menu_three { float: right; width: 50%; margin: 40px 0px 0px 0px; }
	#headerLAYOUT section.menu-mobile .menu_three ul { }
	#headerLAYOUT section.menu-mobile .menu_three ul li { font-size: 11px; font-weight: 400; margin: 16px 0px 0px 8px !important; }
	#headerLAYOUT section.menu-mobile .menu_three ul li a { color: #ffffff; }
	#headerLAYOUT section.menu-mobile .menu_three ul li a:hover { text-decoration: underline; }



	#headerLAYOUT section.insider { position: absolute; top: 0px; right: 16px; }
	#headerLAYOUT section.insider > .wrap {  }

	#headerLAYOUT section.insider > .wrap > button { position: relative; height: 96px; width: 120px; border: 2px solid #f6182b; }
	#headerLAYOUT section.insider > .wrap > button span { position: absolute; display: block; color: #f6182b; font-weight: 700; }
	#headerLAYOUT section.insider > .wrap > button span.lnr { position: absolute; display: block; top: 8px; right: 8px; transform: rotate(-45deg); }
	#headerLAYOUT section.insider > .wrap > button span.txt { position: absolute; display: block; bottom: 8px; left: 8px; font-size: 16px; }
	#headerLAYOUT section.insider > .wrap > button:hover { background: #f6182b; }
	#headerLAYOUT section.insider > .wrap > button:hover span { color: #ffffff; }

	#headerLAYOUT section.insider .profile { position: relative; height: 96px; width: 120px; border: 2px solid #f6182b; }
	#headerLAYOUT section.insider .profile > .wrap { padding: 8px; }
	#headerLAYOUT section.insider .profile .firstname { position: absolute; display: block; top: 8px; left: 8px; font-weight: 700; font-size: 16px; margin-bottom: 16px; color: #f6182b; }
	#headerLAYOUT section.insider .profile .links { position: absolute; display: block; bottom: 8px; left: 8px; color: #f6182b; }
	#headerLAYOUT section.insider .profile .links a { display: inline-block; vertical-align: top; color: #f6182b; }
	#headerLAYOUT section.insider .profile .links button { display: inline-block; vertical-align: top; color: #f6182b; font-size: 12px; }
	#headerLAYOUT section.insider .profile .links a:hover,
	#headerLAYOUT section.insider .profile .links button:hover { text-decoration: underline; }








	/*#headerLAYOUT section.global { width:100%; min-width: 1020px; background:#383838; border-bottom: 1px solid #4d4d4d; }
	#headerLAYOUT section.global > .wrap { margin: 0 auto; width: 1020px; position: relative; }
	#headerLAYOUT section.global .menu { float: left; }
	#headerLAYOUT section.global .menu ul {  }
	#headerLAYOUT section.global .menu ul li { float:left; text-transform:uppercase; font-size:11px; }
	#headerLAYOUT section.global .menu ul li a { display:block; color:#b8b8b8; padding: 11px 10px; }
	#headerLAYOUT section.global .menu ul li a:hover { color:#fff; }
	#headerLAYOUT section.global .menu ul li:first-child { padding-right:10px; margin-right: 10px; border-right:1px solid #4c4c4c; }
	#headerLAYOUT section.global .menu ul li:last-child { padding-right:10px; margin-right: 10px; border-right:1px solid #4c4c4c; }
	#headerLAYOUT section.global .action { position:absolute; top:0; right:0px; font-size: 0px; }
	#headerLAYOUT section.global .action button { display: inline-block; padding: 17px; background: #383838; box-shadow:0 .3rem .6rem .2rem rgba(0,0,0,0.3); font-size:14px; line-height:14px; text-transform:uppercase; color:#b8b8b8; }
	#headerLAYOUT section.global .action button:hover { color:#fff; }
	#headerLAYOUT section.global .action button.login {  }
	#headerLAYOUT section.global .action button.logout { color:#666; }
	#headerLAYOUT section.global .action button.profile { color:#fff; }*/







/* => Footer
---------------------------------------------------------- */
#footerLAYOUT { background: #000000; color: #ffffff; font-family: 'Roboto', sans-serif; font-size: 12px; line-height: 160%; }
#footerLAYOUT .wrap {  }
#footerLAYOUT a { color: #ffffff; }


	#footerLAYOUT section.tritalia { padding: 32px 16px 32px 24px; }
	#footerLAYOUT section.tritalia > .wrap { padding: 24px 16px 24px 16px; max-width: 1320px; margin: 0px auto; }
	#footerLAYOUT section.tritalia .logo { margin-bottom: 20px; }
	#footerLAYOUT section.tritalia .logo a {  }
	#footerLAYOUT section.tritalia .logo a img { height: 50px; width: auto; }
	#footerLAYOUT section.tritalia .payoff { width: 60%; }
	#footerLAYOUT section.tritalia .payoff .mission { font-weight: 400; font-size:16px; }

	#footerLAYOUT section.menu { padding: 32px 16px; }
	#footerLAYOUT section.menu > .wrap { padding: 24px 16px 24px 16px; max-width: 1320px; margin: 0px auto; }
	#footerLAYOUT section.menu ul { font-size: 0px; }
	#footerLAYOUT section.menu ul li { display: inline-block; font-size: 12px; width: 20%; }
	#footerLAYOUT section.menu ul li > .wrap { margin: 0px 8px; border-bottom: 1px solid #ffffff; }
	#footerLAYOUT section.menu ul li a { font-weight: 700; }

	#footerLAYOUT section.copy { padding: 32px 16px 32px 24px; }
	#footerLAYOUT section.copy > .wrap { padding: 24px 16px 24px 16px; max-width: 1320px; margin: 0px auto; }
	#footerLAYOUT section.copy span { margin-right: 32px; }
	#footerLAYOUT section.copy font { font-size: 12px; }
	#footerLAYOUT section.copy a { font-size: 16px; }








/* => Content
---------------------------------------------------------- */
#contentLAYOUT {  }
#contentLAYOUT > .wrap {  }

















@media screen and (max-width: 1024px) {



}

@media screen and (max-width: 768px) {

	body { min-width: inherit; }

	section.banner { width:100%; background:#f0f0f0; /*padding: 16px 16px;*/ }
	section.banner > .wrap { text-align: center; }

	#headerLAYOUT { min-width: inherit; /*padding: 24px 0px 24px 0px;*/ }

	#headerLAYOUT section.logo { float: inherit; height: 64px; }
	#headerLAYOUT section.logo > .wrap {  }
	#headerLAYOUT section.logo a {  }
	#headerLAYOUT section.logo a img { height: 64px; }

	#headerLAYOUT section.menu { float: inherit; height: inherit; text-align: left; margin: 0px 0px 0px 0px; }
	#headerLAYOUT section.menu > .wrap { margin: 0px 0px 0px 0px; padding: 16px 0px 0px 0px; }
	#headerLAYOUT section.menu .menu_one ul li:first-child { display: inline-block; }
	#headerLAYOUT section.menu .menu_two { display: none; }
	#headerLAYOUT section.menu .menu_three { display: none; }


}

@media screen and (max-width: 667px) {




}

@media screen and (max-width: 414px) {

	body { min-width: inherit; }

	section.banner { width:100%; background:#f0f0f0; padding: 16px 16px; }
	section.banner > .wrap { text-align: center; }



	#headerLAYOUT { min-width: inherit; padding: 24px 0px 24px 0px; }


	#headerLAYOUT section.logo { float: inherit; height: 64px; }
	#headerLAYOUT section.logo > .wrap {  }
	#headerLAYOUT section.logo a {  }
	#headerLAYOUT section.logo a img { height: 64px; }

	#headerLAYOUT section.menu { float: inherit; height: inherit; text-align: left; margin: 0px 0px 0px 0px; }
	#headerLAYOUT section.menu > .wrap { margin: 0px 0px 0px 0px; padding: 16px 0px 0px 0px; }
	#headerLAYOUT section.menu .menu_two { margin: 16px 0px 0px 0px; }
	#headerLAYOUT section.menu .menu_two ul { }
	#headerLAYOUT section.menu .menu_two ul li { margin: 0px; line-height: 32px; }
	#headerLAYOUT section.menu .menu_three { margin: 16px 0px 0px 8px; }
	#headerLAYOUT section.menu .menu_three ul { }
	#headerLAYOUT section.menu .menu_three ul li { line-height: 22px;  }


	#headerLAYOUT section.menu-mobile { display: none; position: fixed; top: 0px; left: 0px; background: #000000; color: #ffffff; width: 100%; height: 100%; }
	#headerLAYOUT section.menu-mobile > .wrap { padding: 32px 16px 32px 16px; }
	#headerLAYOUT section.menu-mobile .menu_logo { font-size: 0px; }
	#headerLAYOUT section.menu-mobile .menu_logo > .wrap { margin: 0px 16px; }
	#headerLAYOUT section.menu-mobile .menu_logo img { width: 100%; height: auto; }
	#headerLAYOUT section.menu-mobile .menu_two { float: inherit; width: 100%; margin: 40px 0px 0px 0px; }
	#headerLAYOUT section.menu-mobile .menu_two ul { }
	#headerLAYOUT section.menu-mobile .menu_two ul li { font-size: 24px; font-weight: 700; margin: 16px 0px 0px 8px !important; }
	#headerLAYOUT section.menu-mobile .menu_two ul li a { padding: 8px; color: #ffffff; }
	#headerLAYOUT section.menu-mobile .menu_two ul li a:hover { background: #ffffff; color: #000000; }
	#headerLAYOUT section.menu-mobile .menu_three { float: inherit; width: 100%; margin: 40px 0px 0px 0px; }
	#headerLAYOUT section.menu-mobile .menu_three ul { }
	#headerLAYOUT section.menu-mobile .menu_three ul li { font-size: 16px; font-weight: 400; margin: 16px 0px 0px 16px !important; }
	#headerLAYOUT section.menu-mobile .menu_three ul li a { color: #ffffff; }
	#headerLAYOUT section.menu-mobile .menu_three ul li a:hover { text-decoration: underline; }






	#footerLAYOUT {  }

	#footerLAYOUT section.tritalia { padding: 0px; }
	#footerLAYOUT section.tritalia .payoff { width: 100%; }

	#footerLAYOUT section.menu { padding: 0px; }
	#footerLAYOUT section.menu ul li { display: block; width: 100%; }
	#footerLAYOUT section.menu ul li > .wrap { margin: 8px 0px; }

	#footerLAYOUT section.copy { padding: 0px; }
	#footerLAYOUT section.copy span { display: block; }



}

@media screen and (max-width: 375px) {


}

@media screen and (max-width: 320px) {


}
